package routers

import (
	"gdsm/controllers"
	"github.com/astaxie/beego"
)

func init() {
	beego.Router("/product/ui/add", &controllers.ProductController{}, "*:UiAdd")
	beego.Router("/product/ui/update", &controllers.ProductController{}, "*:UiUpdate")
	beego.Router("/product/ui/list", &controllers.ProductController{}, "*:UiList")
	beego.Router("/product/item/list", &controllers.ProductController{}, "*:ItemList")

	beego.Router("/product/ui/bom/add", &controllers.ProductController{}, "*:UiBomAdd")
	beego.Router("/product/ui/new/add", &controllers.ProductController{}, "*:UiNewAdd")
	beego.Router("/product/ui/cost/list", &controllers.ProductController{}, "*:UiCostList")

}
